Trader - Bug #243

Bt Trader :The vegetable is displaying multiple time in the drop down under sale
09/18/2020 02:51 PM - Pragati Patil

Status: Re-open Start date: 09/18/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Youkta Severity: 4-Low
Description

steps to reproduce:

1-Open trader web (seller account)
2-Click on Supplier then click on the sale
3-Click on add new sale

Expected result:
vegetable should display one time only

Actual result:
The vegetable is displaying multiple time in the dropdown under shale

History

#1 - 09/28/2020 04:21 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 09/30/2020 12:46 PM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved

#3 - 09/30/2020 02:10 PM - Pragati Patil

- Status changed from Resolved to Re-open

#4 - 09/30/2020 02:26 PM - Pragati Patil
- File issue3.png added
- File issue2.png added

#5 - 10/18/2020 03:32 PM - Dwarakanatha Reddy

- Subject changed from Bt Trader :The vegetable is displaying multiple time in the drop down under shale to Bt Trader :The vegetable is displaying
multiple time in the drop down under sale
